Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Appeon 5.0 vs 6.0

3 posts in Appeon (partner product) Last posting was on 2008-08-12 12:53:01.0Z
Ray Webb Posted on 2008-07-30 16:18:28.0Z
From: "Ray Webb" <hrwebb@spsinc.com>
Newsgroups: sybase.public.appeon
Subject: Appeon 5.0 vs 6.0
Lines: 16
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.3138
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3198
X-RFC2646: Format=Flowed; Original
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <48909454$1@forums-1-dub>
Date: 30 Jul 2008 09:18:28 -0700
X-Trace: forums-1-dub 1217434708 10.22.241.152 (30 Jul 2008 09:18:28 -0700)
X-Original-Trace: 30 Jul 2008 09:18:28 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2184
Article PK: 13321

As part of my testing of a new application, I am running against two
different servers. One server has Appeon 5.0 installed while the other has
Appeon 6.0. So, in order to run from either server, both the 5.0 and 6.0 web
library (EonDownloadCenter and EonUISpace classes) got downloaded to my test
computer. I have noticed that the application running against the 5.0 server
behaves "oddly" now (as opposed to before when the 6.0 library was not
installed on my computer).

I have tested on a different computer which runs against the 5.0 server
only, therefore it does not have the 6.0 library installed. The same
application runs as expected on this computer.

Should I be able to run both 5.0 and 6.0 web applications on the same
computer?


Sally Li Posted on 2008-08-07 09:22:35.0Z
Sender: 7689.489a604f.1804289383@sybase.com
From: Sally Li
Newsgroups: sybase.public.appeon
Subject: Re: Appeon 5.0 vs 6.0
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <489abedb.1e2.1681692777@sybase.com>
References: <48909454$1@forums-1-dub>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 7 Aug 2008 02:22:35 -0700
X-Trace: forums-1-dub 1218100955 10.22.241.41 (7 Aug 2008 02:22:35 -0700)
X-Original-Trace: 7 Aug 2008 02:22:35 -0700, 10.22.241.41
Lines: 30
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2196
Article PK: 13324

Hi Ray,

There should be no problem of running applications, which
are deployed with Appeon 5.0 or 6.0 respectively, on the
same machine.
Can you let me know your version of Appeon 5.0 and Appeon
6.0?

Regards
Sally

> As part of my testing of a new application, I am running
> against two different servers. One server has Appeon 5.0
> installed while the other has Appeon 6.0. So, in order to
> run from either server, both the 5.0 and 6.0 web library
> (EonDownloadCenter and EonUISpace classes) got downloaded
> to my test computer. I have noticed that the application
> running against the 5.0 server behaves "oddly" now (as
> opposed to before when the 6.0 library was not installed
> on my computer).
>
> I have tested on a different computer which runs against
> the 5.0 server only, therefore it does not have the 6.0
> library installed. The same application runs as expected
> on this computer.
>
> Should I be able to run both 5.0 and 6.0 web applications
> on the same computer?
>
>


Ray Webb Posted on 2008-08-12 12:53:01.0Z
From: "Ray Webb" <hrwebb@spsinc.com>
Newsgroups: sybase.public.appeon
References: <48909454$1@forums-1-dub> <489abedb.1e2.1681692777@sybase.com>
Subject: Re: Appeon 5.0 vs 6.0
Lines: 38
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.3138
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3198
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <48a187ad$1@forums-1-dub>
Date: 12 Aug 2008 05:53:01 -0700
X-Trace: forums-1-dub 1218545581 10.22.241.152 (12 Aug 2008 05:53:01 -0700)
X-Original-Trace: 12 Aug 2008 05:53:01 -0700, vip152.sybase.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:2199
Article PK: 13327

I have made some adjustments and everything seems to be working fine now.

Thanks.

<Sally Li> wrote in message news:489abedb.1e2.1681692777@sybase.com...
> Hi Ray,
>
> There should be no problem of running applications, which
> are deployed with Appeon 5.0 or 6.0 respectively, on the
> same machine.
> Can you let me know your version of Appeon 5.0 and Appeon
> 6.0?
>
> Regards
> Sally
>
>> As part of my testing of a new application, I am running
>> against two different servers. One server has Appeon 5.0
>> installed while the other has Appeon 6.0. So, in order to
>> run from either server, both the 5.0 and 6.0 web library
>> (EonDownloadCenter and EonUISpace classes) got downloaded
>> to my test computer. I have noticed that the application
>> running against the 5.0 server behaves "oddly" now (as
>> opposed to before when the 6.0 library was not installed
>> on my computer).
>>
>> I have tested on a different computer which runs against
>> the 5.0 server only, therefore it does not have the 6.0
>> library installed. The same application runs as expected
>> on this computer.
>>
>> Should I be able to run both 5.0 and 6.0 web applications
>> on the same computer?
>>
>>